a, .advisor-name, .advisor-list li a:before {
  transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -webkit-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
}

body {
  font-size: 14px;
  height: 100%;
  overflow-x: inherit;
}
.isotope-item:hover { z-index: 10; }
.isotope-item .image img {
  /*height: 185px;*/
}
html  {
 
    min-height: 100%;}
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50000;
  height: 57px;
  width: 100%;
}

.nopad-img {
  padding-right: 0;
  padding-left: 0;
}

.popup-caption p, .meetteamlist p {font-weight:normal;
    font-family: basic_sans_sfbold;}
div.services div:last-child {
   float:right;    margin-right: 10px;
}
.clickbtn {    margin-bottom: 0px;
    color: white;
   font-weight:normal !important;
    font-family: basic_sans_sfbold !important;
    cursor: pointer;
    width: 100%;
    background: #0BB9B7;
    padding: 8px;
        display: block;
    text-align: center;
}
.clickbtn:hover {
    margin-bottom: 0px;
    color: white;
font-weight:normal !important;
    font-family: basic_sans_sfbold !important;
        width: 100%;
    background: #000000;
    padding: 8px;}
img {
  max-width: 100%
}
a:hover, a:focus {
    color: #0BB9B7;
    text-decoration: underline;
}
.portfoliolist a { color: #0BB9B7; font-weight:normal;
    font-family: basic_sans_sfbold;}
.bluebtn {
font-size: 13px;
    text-align: right;
    background: #0BB9B7;
    color: white;
    font-weight:normal;
    padding: 3px 8px;
    float: right;
    border-radius: 0px;}
.sharethis {    font-size: 13px;
    text-align: right;
    background: #0BB9B7;
    color: white;
    padding: 3px 8px;
   
    }
.alignflex {display: flex;border: 1px solid #e6e6e6;
  align-items: center;
    justify-content: center;}
@font-face {
  font-family: 'basic_sans_sfregular';
  src: url('https://uploads.prod01.sydney.platformos.com/instances/181/assets/css/fonts/basicsanssf-webfont.woff2') format('woff2'), url('https://uploads.prod01.sydney.platformos.com/instances/181/assets/css/fonts/basicsanssf-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'basic_sans_sfbold';
  src: url('https://uploads.prod01.sydney.platformos.com/instances/181/assets/css/fonts/basicsanssfbold-webfont.woff2') format('woff2'), url('https://uploads.prod01.sydney.platformos.com/instances/181/assets/css/fonts/basicsanssfbold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'basic_sans_sfitalic';
  src: url('https://uploads.prod01.sydney.platformos.com/instances/181/assets/css/fonts/basicsanssfitalic-webfont.woff2') format('woff2'), url('https://uploads.prod01.sydney.platformos.com/instances/181/assets/css/fonts/basicsanssfitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
div.services {
    clear:both;
    width:100%;
    position: relative;
    }
.serlist {float:none;position: initial;        width: 49.6%;}
div.services div {
  
    /*min-height: 120px;*/
    display: inline-block;/*added*/
    min-width: 100px;/*added*/
    
    /*background: #222;*/
       margin-bottom: 5em;
    
}
.thetag {
    font-size: 15px;
    text-align: right;
    background: #0BB9B7;
    color: white;
    padding: 3px 8px;
    float: right;
    border-radius: 3px;
    font-weight:normal !important;
}
.thetagh {
    font-size: 15px;
    text-align: right;
    background: transparent;
    color: white;
    border: 1px solid white;
    padding: 3px 8px;
    float: right;
    border-radius: 3px;
    font-weight:normal !important;
    margin-bottom:40px;
}
.serlist .hidden-content a {color: #114344!important; font-weight: normal!important; }
.thetagh:hover {
    font-size: 15px;
    text-align: right;
    background: #0BB9B7;
     border: 1px solid #0BB9B7;
    color: white;
    padding: 3px 8px;
    float: right;
    border-radius: 3px;
    font-weight:normal !important;
}
.profile-header {text-align:center}
.profile-header img {max-width:90px;display: block;
    margin: 8px auto;}
.services div a {
    display: block;
    /*height: 100%;*/
    width:100%;
   
}

.navbar, .navbar-header, .navbar-brand {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.serlist .hidden-content a {
   display: inline !important;
    /*height: 100%;*/
      color: #114344!important; font-weight:normal !important;
    font-family: basic_sans_sfbold !important;
   
}
h1, h2, h3, h4 {font-family: 'basic_sans_sfregular';}
.navbg {
  background: rgba(0, 0, 0, 0.7) !important;
}
#services h1{font-family: 'basic_sans_sfbold';color: #0BB9B7;}
.blogdetail h1 {font-family: 'basic_sans_sfbold';color: #0BB9B7 !important;    padding-top: 20px!important;}
#advice-p {
    padding-top: 60px;
}
.backbtn {
    padding-top: 30px;
}
.serlist.selected .moreless {color:white !important;}
.blogdetail {margin-bottom:30px}
#advice-p h1 {font-family: 'basic_sans_sfbold';color: #000000;}
.fees-section h1 {font-family: 'basic_sans_sfbold';color: #fff;}
#blog h1 {font-family: 'basic_sans_sfbold';color: #000000;padding-top: 60px;}
#blog .postd {font-size: 13px;    line-height: 25px;}
#blog .thetag {font-size: 13px;text-align: right;
    background: #0BB9B7;color:white;
    padding: 3px 8px;float: right;
    border-radius: 3px;}
#blog .posttop {max-width:360px}

.shareblock{ padding-top: 35px; }
.isotope-item .image {margin-bottom:10px}
.isotope-item .image img {
  height: 185px;
}
.advice-item h3 {
    margin-bottom: 15px;
    margin-top: 0px;
    color: #0AB9B7;
    font-size: 16px;
    font-weight:normal !important;
    font-family: basic_sans_sfbold !important;
    text-decoration: none;
}
.add-on .input-group-btn > .btn {
  border-left-width:0;left:-2px;
 
        padding: 8px 20px;
    margin: 8px 0;
}
/* stop the glowing blue shadow */
.add-on .form-control:focus {
 box-shadow:none;
 -webkit-box-shadow:none; 
 border-color:#DEDEDE; 
}
.form-control{width:20%}
.navbar-nav > li > a {
  border-right: 0px solid #ddd;
  padding-bottom: 15px;
  padding-top: 15px;
}
.navbar-nav:last-child{ border-right:0}
.fees-section h3 {
    margin-bottom: 15px!important;
    margin-top: 0px!important;
    color: #fff!important;
    font-size: 16px!important;
    font-weight:normal !important;
    font-family: basic_sans_sfbold !important;
    text-decoration: none!important;
}
.sharelinks {padding-top: 4px;}
.blog-nav, .fees-section {background: #0BB9B7; padding: 5px 0px; color:white}
.button-group {    line-height: 55px;}
.navbar-form {margin:0px}
.advice-item.selected h3 {
    margin-bottom: 15px;
    margin-top: 0px;
    color: #fff;
    font-size: 16px;
   font-weight:normal !important;
    font-family: basic_sans_sfbold !important;
    text-decoration: none;}
.advice-detail a {color: #fff;font-weight:normal !important;
    font-family: basic_sans_sfbold !important;}
.advice-item {padding:0px;margin-bottom:25px}
.advice-item.selected {padding:0px;background: #0BB9B7;color: #fff;}
.selected .advice-click {display:none}
.advice-click span {cursor:pointer;color: #0BB9B7;text-decoration:underline}
.fees-section span {cursor:pointer;color: #fff;text-decoration:underline}
#invest {padding:0px}
.navbar-brand {
  margin-left: 10px;
  display: block;
  width: 123px;
  height: 100%;
  background: transparent none no-repeat 0;
  background-image: url(https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/template/kuda_wealth_logo.png);
  background-size: 100% auto;
  color: black;
  font-size: 0;
  -webkit-tap-highlight-color: transparent;
}
.popup-caption {color:white}
.navbar-brand h1 {
  font-size: 0;
}

.slick-dots {
  text-align: left;
}

.dots-sm {
  position: absolute;
  bottom: 50px;
  right: 50px;
}

.navbar-toggle:after {
  content: '\2807';
  font-size: 30px;
  color: white;
}

.icon-bar {
  display: none !important
}

.navbar-toggle {
  margin-top: 0px;
  border: 0px solid transparent;
}

.navbar-toggle:hover {
  background: transparent none no-repeat 0;
  border: 0px solid transparent;
  background-color: transparent !important;
}

.navbar-brand {
  display: none
}

.navbar-collapse {
  width: 100%
}

.page-banner .banner-caption p {
  color: #fff !important;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  background-color: transparent !important;
}

.navbar-collapse {
  max-height: 340px;
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  border-top: 0px solid transparent;
  box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.1);
  -webkit-overflow-scrolling: touch;
}

.moblogo img {
  max-width: 55px;
  padding: 7px;
  margin-top: 2px;
  margin-left: 5px;
}

.navbar-nav {
  background: rgba(0, 0, 0, 0.7)
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 1px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 3px;
}

.smlogo img {
  max-width: 80px;
    margin-bottom:10px;
}

footer a {
  color: #fff;
  text-decoration: none !important;
}

footer a:hover {
  color: #0BB9B7;
}

.page-banner .container, .page-banner .row, .page-banner .col-xs-12 {
  height: 100%;
}

.banner-dots {
  position: absolute;
  background-image: url(https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/banner-dots.png);
  width: 292px;
  height: 206px;
  display: block;
  background-size: cover;
  background-position: center center;
  z-index: 11;
  left: 50%;
  margin-left: 295px;
  top: 536px;
}

#home-banner.default-banner {
  height: 650px;
}

#default p strong {
  color: #C4C4C4;
}

#default p {
  font-size: 13px;
  font-family: basic_sans_sfregular;
  color: #000;
  letter-spacing: .08em;
}

.green {
  color: #0BB9B7;
}

#default h2 {
 font-weight:normal !important;
    font-family: basic_sans_sfbold !important;
  margin: 0;
  margin-bottom: 20px;
  width: 220px;
}
#webapp41508pagination {display:none}
.flex-container {
    max-height: 100%;width:100%;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
   
   
    align-items: center;
    justify-content: center;
  
}
.flex-container2 {
     
   
   
}
.vmore {text-align:center;margin-top:40px}
.vmore a {font-family: 'basic_sans_sfbold';text-decoration:underline}
.hidden-content {
    display: none;
    font-size: 15px;
    line-height: 1.4em;
    margin: 0px;
    margin: 1px 0%;/*added*/
        padding: 20px;/*changed*/
   width: 99.9%;/*changed*/
    height: auto;
    position: absolute;/*changed*/
    left:0;/*added*/
    background: #0bb9b7;
    color:white;
}
.serlist.selected {background: #0bb9b7;}
blockquote:nth-child(4n),blockquote:nth-child(4n+1) {
  background: #0bb9b7;
  border-left: 0px solid #ccc;
  margin: 0px;
  padding: 25px 15px;
    color:white;padding-bottom: 40px;
    font-size:15px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:nth-child(4n+2),blockquote:nth-child(4n+3) {
  background: #85dcdb;
  border-left: 0px solid #ccc;
  margin: 0px;
  padding: 25px 15px;
    color:white;
    font-size:15px;padding-bottom: 40px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:nth-child(4n):before, blockquote:nth-child(4n+1):before {
  color: #85dcdb;
  content: open-quote;
  font-size: 5em;
  line-height: 0.1em;
  margin-right: 0.08em;
  vertical-align: -0.4em;
}
blockquote:nth-child(4n+2):before,blockquote:nth-child(4n+3):before {
  color: #0bb9b7;
  content: open-quote;
  font-size: 5em;
  line-height: 0.1em;
  margin-right: 0.08em;
  vertical-align: -0.4em;
}
blockquote:nth-child(4n):after,blockquote:nth-child(4n+1):after {
    color: #85dcdb;
    content: close-quote;
    font-size: 5em;
    line-height: 0.1em;
    margin-left: 0.08em;
    vertical-align: -0.5em;
}
blockquote:nth-child(4n+2):after,blockquote:nth-child(4n+3):after {
    color: #0bb9b7;
    content: close-quote;
    font-size: 5em;
    line-height: 0.1em;
    margin-left: 0.08em;
    vertical-align: -0.5em;
}
.clear30 {margin-bottom:30px}
blockquote p {
  display: inline;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.25;
}blockquote span {
position: absolute;
    bottom: 15px;
       right: 20px;
    margin-left: 0px;}
.spinner {
position:fixed;
z-index:999999;
top:50%;
left:50%;
margin:-30px 0 0 -30px;
height:60px;
width:60px;
-webkit-animation:rotation .6s infinite linear;
-moz-animation:rotation .6s infinite linear;
-o-animation:rotation .6s infinite linear;
animation:rotation .6s infinite linear;
border-left:6px solid rgba(223,219,210,0.98);
border-right:6px solid rgba(223,219,210,0.98);
border-bottom:6px solid rgba(223,219,210,0.98);
border-top:6px solid #0AB9B7;
border-radius:100%
}
@-webkit-keyframes
rotation {
from{-webkit-transform:rotate(0deg)}
to{-webkit-transform:rotate(359deg)}
}
@-moz-keyframes rotation {
from{-moz-transform:rotate(0deg)}
to{-moz-transform:rotate(359deg)}
}
@-o-keyframes
rotation {
from{-o-transform:rotate(0deg)}
to{-o-transform:rotate(359deg)}
}
@keyframes rotation {
from{transform:rotate(0deg)}
to{transform:rotate(359deg)}
}
#advis-ul li{list-style: none;    text-align: center;
   
    margin: 0px;margin-bottom: 20px;}
.loadContentModel {display: flex;height: 100%;
  align-items: center;
  justify-content: center;}
.advisor-list, .advisor-list li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.advisor-list {
  padding: 0 8px 0 7px;
}

.advisor-list li a {
  display: inline-block;
  width: calc(100% - 15px);
  height: 100%;
  background-size: cover;
  margin: 0 8px 15px 7px;
  background-position: center center;
  float: left;
}
.blogpostcontent {margin:40px auto}
.advisor-name {
  width: 100%;
  height: 100%;
  padding-bottom: 100%;
  opacity: 1;
}
.advisor-list li a:hover:before {
  opacity: 0;
}

.advisor-list li a:hover .advisor-name {
  background:none;
}

.advisor-list li a:hover .advisor-name h3 {
  opacity:1;
}

.advisor-list li a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 7px;
  width: calc(100% - 15px);
  height:calc(100% - 15px);
  background-size: cover;
  background-position: center center;
  background-color: rgba(204,204,204,1);
}

.advisor-list li a.King:before {
  background-image:url(https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/king.png);
}

.advisor-list li a.Queen:before {
  background-image:url(https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/queen.png);
}

.advisor-list li a.Bishop:before {
  background-image:url(https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/bishop.png);
}

.advisor-name h3 {
  margin: 0;
  color: #0AB9B7;
  font-size: 20px;
  font-weight:normal !important;
    font-family: basic_sans_sfbold !important;
  position: absolute;
  top: 47%;
  width: calc(100% - 30px);
  left: 50%;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
}
.isotope-item { width: 33%;     padding-right: 15px;
    padding-left: 15px;}
#advis-ul li h3 {
 margin: 0;
    padding:15px;
  color: #0AB9B7;
  font-size: 16px;
  font-weight:normal !important;
    font-family: basic_sans_sfbold !important;
}
.backbt a {color:black!important}
.alink {cursor:pointer;color:#0BB9B7;font-family:basic_sans_sfregular;}
.alink:hover {cursor:pointer;text-decoration:underline;font-weight:normal !important;
    font-family: basic_sans_sfbold !important;}
.alinkw {cursor:pointer;}
.alinkw:hover {cursor:pointer;text-decoration:underline;font-weight:normal !important;
    font-family: basic_sans_sfbold !important;}
    .profile-header h3 {
    margin: 0;
    padding: 15px;
    color: #0AB9B7;
    font-size: 16px;
    font-weight:normal !important;
    font-family: basic_sans_sfbold !important;
    text-decoration:none;
}
.blog-nav ul li {list-style:none;display:inline;padding-right:30px;color:white;cursor:pointer;font-weight:600}
.blog-nav ul {margin:0px; padding:0px}

.isotope-item h3, .i-item h3 {
    margin: 0;
    padding: 15px 0px;
    color: #0AB9B7;
    font-size: 16px;
    font-weight:normal !important;
    font-family: basic_sans_sfbold !important;
    text-decoration:none;
}
a:hover, a:focus {
   
    text-decoration: none;
}
.selected .profile-header h3 {
    margin: 0;
    padding: 15px;
    color: #fff;
    font-size: 16px;
    font-weight:normal !important;
    font-family: basic_sans_sfbold !important;
}
#relationships {
  background-color: #FAFAFA;
  background-image: url(https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/horse-bottom-right.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}

@media (min-width: 768px) {
    .ahomebot {
    position: absolute;
    bottom: 6px;
    left: 60px;
}
    .bloghero {
    padding: 120px 60px;
}
   .isotope-item { width: 50%;     padding-right: 15px;
    padding-left: 15px;}
  .navbar-nav {
    background: none
  }
  .navbar-collapse {
    width: auto
  }
  .navbar-brand {
    display: inline-block;
        
  }
  .navbar-collapse.collapse {
    padding-top: 8px;
        padding-left: 0px;
    padding-right: 0px;
            float: right;
  }
  .slick-dots {
    text-align: right;
  }
  .container>.navbar-header, .container>.navbar-collapse {
    margin-right: 0;
    margin-left: 0;
    margin-top: 20px;    width: 100%;
  }
  .navbg .container>.navbar-header, .container>.navbar-collapse {
    margin-right: 0;
    margin-left: 0;
    margin-top: 0px;
  }
  .navbg .navbar-brand {
    width: 125px;
  }
  .navbg .navbar-collapse.collapse {
   
    padding-top: 10px;
  }

}

  .navbar-inverse {
    background-color: transparent;
    border-color: transparent;
  }

  .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    background-color: transparent;
  }

  .navbar-inverse .navbar-nav>li>a {
    color: #fff;
    font-family: basic_sans_sfbold;
    letter-spacing: .06em;
  }


  .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #0BB9B7
  }



#home-banner {
 
  margin-bottom: 40px;
  position: relative;
    height: 400px;
}
.nopad {padding:0px !important}
.banner-caption h1 {
  font-family: basic_sans_sfbold;
}

.banner-caption p {
  font-family: basic_sans_sfbold;
}

.carousel-item, .slick-list, .home-banner {
  height: 100%;
}

.slick-prev, .slick-next {
  z-index: 1;
}

.slick-prev {
  left: 20px;
}

.slick-next {
  right: 20px;
}

.home-banner .slick-slide {
  position: relative;
  height: calc(100% + 1px);
}

.slick-track {
  height: 100%;
}

.slick-track>div {
  background-size: cover;
  background-position: center center;
}

.slick-track img {
  width: 100%;
  height: auto;
  max-width: 243px;
}

.banner-caption {
  z-index: 10;
  position: absolute;
  top: 80px;
  right: 20px;
  color: #fff;
  text-align: right;
  padding-left: 20px;
}

.page-banner .banner-caption {
  right: inherit;
  text-align: left;
  left: 15px;
  padding: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.banner-watermark {
  position: absolute;
  bottom: 0px;
  left: 0px
}
.aboutbanner {margin-bottom:0px!important}
.banner-caption h1 {
  font-size: 40px;
  margin-bottom: 20px !important;
  line-height: 44px;
  padding-top: 25px;
}
.popup-caption h1 {
  font-size: 40px;font-family: basic_sans_sfbold;
  margin-bottom: 20px !important;
  line-height: 44px;
      padding-top: 0;
   
    margin-top: 0;
    color:white;
}
.popup-caption h2 {
  font-size: 20px;font-family: basic_sans_sfbold;
  margin-bottom: 20px !important;
  line-height: 44px;
      padding-top: 0;
   
    margin-top: 0;
    color:#0BB9B7;
}
.adviseh h1 {
  font-size: 35px;font-family: basic_sans_sfbold;
  margin-bottom: 40px !important;
  line-height: 44px;
      padding-top: 0;
       text-align: center;
    margin-top: 40px;
    
}
.adviseh h2 {
  font-size: 20px;font-family: basic_sans_sfbold;
  margin-bottom: 20px !important;
  line-height: 44px;
      padding-top: 0;
   
    margin-top: 0;
    
}
footer {
  background-color: #000000;
  color: #fff;
  margin-top: -5px;
  padding-top: 15px;
  font-size: 12px;
  padding-bottom: 15px;
}

footer ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  font-family: basic_sans_sfregular
}

.banner-caption .col-md-6 {
  height: 100%;
}

footer h4 {
  font-family: basic_sans_sfbold;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: .04em;
  margin-top: 0px;
}

footer h5 {
  font-family: basic_sans_sfbold;
  font-size: 14px;
  letter-spacing: .04em;
  margin-top: 0px;
}

footer img {
  max-width: 100%
}

footer strong {
  font-family: basic_sans_sfregular;
  font-size: 14px;
  letter-spacing: .04em;
  color: #0BB9B7
}

.banner-caption .offset-md-1 {
  position: relative;
}

.parent {
  background-image: none;
}

.lefthomesm {
  background-size: cover;
  background-position: center left;
}

.prefooter {
  background-size: cover;
  background-position: bottom center;
  background-image: url(https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/template/FooterBackground.jpg);
  min-height: 400px;
}

.ahome h2 {
  font-size: 50px;
  font-family: basic_sans_sfbold;
  color: white;
  padding-bottom: 100px;
}

.ahome h2 span {
  color: #0BB9B7
}

.ahome {
  padding: 30px 50px
}

.bhome h2 {
  font-size: 25px;
  font-family: basic_sans_sfbold;
  color: #000;
  text-transform: uppercase;
  margin-top: 0px;
  letter-spacing: .04em;
}

.bhome h2 span {
  font-size: 11px;
  font-family: basic_sans_sfbold;
  color: #C4C4C4;
  display: block;
  text-transform: uppercase;
  letter-spacing: .06em;
}

.bhome article {
  font-size: 13px;
  font-family: basic_sans_sfregular;
  color: #000;
  letter-spacing: .08em;
}

.bhome a {
  font-size: 13px;
   font-family: basic_sans_sfbold;
  color: #0BB9B7;
  letter-spacing: .08em;
  padding-top: 10px;
  display: block;
  text-decoration: none;
}

.ahomebot {
  position: absolute;
  bottom: 60px;
  left: 60px;
}

.ahomebot .bhome article {
  font-size: 13px;
  font-family: basic_sans_sfregular;
  color: #000;
  letter-spacing: .08em;
}

.chome {
  margin-top: 40px;
  max-width:
}

#bhomebot {
  position: absolute;
  bottom: -25px;
  padding: 0px;
}

#bhomebot h2 {
  font-size: 50px;
  font-family: basic_sans_sfbold;
  color: black;
  text-transform: none;
  padding-bottom: 0px
}

#bhomebot h2 span {
  color: #0BB9B7;
  text-transform: none;
  font-size: 50px;
  font-family: basic_sans_sfbold;
}

.nav>li>a {
  position: relative;
  display: block;
  padding: 10px 5px;
}

.banner-watermark img {
     opacity: .25;
    max-width: 100px;
}

.sameheight {
  margin-bottom: 15px;
}

.chome img {
  margin-bottom: 15px
}

section {
  overflow: hidden;
  padding: 40px 0;
}

#advisors {
  padding-top: 0;
}

.banner-caption {
  max-width: 400px
}

.relationships-content, .advisor-description {
  column-count: 1;
}


@media(max-width:768px) {.lefthome {
 /*background-image:url('https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/homepage/sec-b-smc.png')!important;*/
        background-position: bottom;
}
    .banner-caption h1 {
    font-size: 30px;
    margin-bottom: 20px !important;
        line-height: 30px;}
    #home-banner {margin-bottom: 0px;}
    .bhome article {
    font-size: 15px;
    font-family: basic_sans_sfregular;
    color: #000;
    letter-spacing: .08em;
}
    .bloghero {
    padding: 80px 60px;
}
    
    .isotope-item { width: 100%;     padding-right: 15px;
    padding-left: 15px;}
    .serlist {
    float: none;
    position: initial;
    width: 100%;
}
    div.services {
    clear: none;
    width: initial;
    position: relative;
}
    .i-item {margin: auto;
    max-width: 360px;
    display: block;
        float:none}
    #home-banner {
    height: 450px;
}
  .advisor-description {
    column-count: 2;
  }
  .banner-caption {
    left: auto;
    z-index: 10;
    position: absolute;
    top: 50%;
    right: 0%;
    color: #fff;
    -webkit-transform: translate(-20%, -50%);
    -moz-transform: translate(-20%, -50%);
    -ms-transform: translate(-20%, -50%);
    -o-transform: translate(-20%, -50%);
    transform: translate(-20%, -50%);
    width: 400px;
  }
  .page-banner .banner-caption {
    left: 0;
    right: inherit;
    text-align: left;
    -webkit-transform: translate(0, -60%);
    -moz-transform: translate(0, -60%);
    -ms-transform: translate(0, -60%);
    -o-transform: translate(0, -60%);
    transform: translate(0, -60%);
        
  }
  .lefthomesm {
    background-size: cover;
    background-position: top left;
    background-image: url(https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/homepage/sectionA-a-s.jpg);
  }
  .banner-watermark img {
    max-width: 100px;
  }
  .relationships-content {
    column-count: 2;
  }
  .advisor-detailed h2 {
    margin-bottom: 20px;
  }
  .advisor-intro {
    color: #C4C4C4;
  }

  .vcap .banner-caption{ max-width:100%!important;    padding-top: 300px !important;}
    }

@media(max-width:991px) {
 .vcap { right:0px!important;width:100%!important;}
}
@media(min-width:992px) {
   
    .isotope-item { width: 33%;     padding-right: 15px;
    padding-left: 15px;}
    .navbar-brand {
   
        width: 185px;
  }
    .serlist {
    float: none;
    position: initial;
   
    width: 32.98%;
}
    
    #home-banner {
        height: 600px;}
  section {
    overflow: hidden;
    padding: 50px 0;
  }
  .relationships-content {
    column-count: 3;
    margin-top: 20px;
    column-gap: 25px;
  }
  .banner-watermark img {
    max-width: 100%;
  }
  .banner-caption {
    left: auto;
    z-index: 10;
    position: absolute;
    top: 50%;
    right: 0%;
    color: #fff;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 400px;
  }
  .page-banner .banner-caption {
    position: absolute;
    top: 50%;
    right: 0;
    left: inherit;
    text-align: right;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
  }
  .page-banner .banner-caption h1 {
    width: 100%;
    line-height: 1.2em;
  }
  .page-banner .banner-caption p strong {
    font-family: 'basic_sans_sfbold';
    line-height: 1.4em !important;
    font-size: 14px !important;
  }
  .page-banner .banner-caption p {
    font-family: 'basic_sans_sfregular';
   
  }
  .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
  }
  .ahome {
    padding: 70px 60px
  }
    .bloghero {
    padding: 210px 60px
  }
    .thetag {
    font-size: 13px;
    text-align: right;
    background: #0BB9B7;
    color: white;
    padding: 3px 8px;
    float: right;
    border-radius: 3px;
}
  .lefthome {
    background-size: cover;
    background-position: top left;
    /*background-image: url(https://uploads.prod01.sydney.platformos.com/instances/181/assets/images/homepage/sectionA.jpg);*/
  }
  .lefthomesm {
    background: none;
  }
  .ahome h2 {
    font-size: 60px;
    font-family: basic_sans_sfbold;
    color: white;
    padding-bottom: 0px;
  }
  .bhome h2 {
    font-size: 40px;
    font-family: basic_sans_sfbold;
    color: #000;
    text-transform: uppercase;
    margin-top: 0px;
    letter-spacing: .04em;
  }
  .bhome h2 span {
    font-size: 15px;
    font-family: basic_sans_sfbold;
    color: #0BB9B7;
    display: block;
    text-transform: uppercase;
    letter-spacing: .06em;
  }
  #bhomebot h2 {
    font-size: 60px;
    font-family: basic_sans_sfbold;
    color: black;
    text-transform: none;
  }
  #bhomebot h2 span {
    color: #0BB9B7;
    text-transform: none;
    font-size: 60px;
    font-family: basic_sans_sfbold;
  }
 
  .bhome article {
    font-size: 15px;
    font-family: basic_sans_sfregular;
    color: #000;
    max-width: 250px;
    letter-spacing: .08em;
  }
  .ahomebot .bhome article {
    font-size: 15px;
    font-family: basic_sans_sfregular;
    color: #000;
    max-width: 650px;
    letter-spacing: .08em;
  }
  #advisors {
    padding-top: 20px;
  }
  .advisor-detailed h2 {
    margin-bottom: 20px;
  }
  .advisor-intro {
    color: #C4C4C4;
  }
  .advisor-description {
    margin: 20px 0 0;
    column-count: 3;
    column-gap: 25px;
  }
}

@media (min-width: 1200px)
{
.serlist {
    float: none;
    position: initial;
    width: 33.06%;
   
}
    #bhomebot {
    position: absolute;
    bottom: 70px;
    padding: 0px;
  }
}